
.footer {
    background-color: #000000;
    color: white;
    padding: 20px 0;
    text-align: center;
  }
  
  .footer-container {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .footer-logo {
    width: 150px; /* Adjust the size of your logo */
    height: 50px; /* Adjust the size of your logo */
    margin-right: 10px;
  }
  
  .footer-text {
    margin: 0;
  }
  